Scale node
.............

The **Scale** node generates a signed distance image obtained by scaling its input.

.. image:: images/node_simple_sdf_transforms_scale.png
	:align: center

Inputs
::::::

The **Scale** node accepts a single input in signed distance function format.

Outputs
:::::::

The **Scale** node generates a signed distance function of the
scaled shape.

Parameters
::::::::::

The **Scale** node accepts accepts *scale factor* as parameter.
